body{
	    margin: 0;

    font-family:  Barlow, Noto Sans, Lato, Helvetica, Arial;


}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 400;
    line-height: 1.5;
    color: inherit;
}

h2{
	font-size: 2em;
}

.box-img{
    border-radius: 10px;
}
.title-box{
    font-size: 19px;
    color: white;
}
.active{
    color: #59ddff;
}
.text-navi{
    color: white;
}
.stopka a{
    color:  white;
}

p {
    color: #565a60;
}


body {
   font-size: 16px;
    color: #565a60;
    
}
.img-box{
    width: 100%;
   aspect-ratio: 200 / 250; /* proporcje 4:5 */
  height: auto;           /* zachowuje proporcje */
  object-fit: cover;   
}
 